.advertorial_wrapper {
    box-sizing: content-box;
    position: relative;
    width: 100%;
    height: 145px;
    margin: 10px 0px 10px 0px;
    border: 1px solid #ccc;
    font-family: 'Arial', 'Helvetica', sans-serif;
    background-color: #FFFFFF;
}

.advertorial_wrapper * {
    box-sizing: content-box;
}

.advertorial_container {
    width: 920px;
    float: left;
}

.advertorial_container ul {
    padding: 0;
    list-style: none;
    display: none;
}

.advertorial_container ul li {
    height: 125px;
    padding: 10px 10px 10px 10px;
    margin: 0;
}

.advertorial_img_container {
    float: left;
    width: 125px;
    height: 125px;
}

.advertorial_img_container img {
    width: 125px;
    height: 125px;
}

.advertorial_text_container {
    float: right;
    width: 765px;
    margin-left: 10px;
}

.advertorial_text_container h3 {
    margin: 0 0 10px 0;
    font-size: 21px;
    color: #000000;
    font-weight: bold;
}

.advertorial_text_container p {
    margin: 0 0 10px 0;
    font-size: 13px;
    color: #000000;
    line-height: 18px;
}

.advertorial_arrow_container {
    display: table;
    width: 46px;
    height: 143px;
    float: right;
}

.advertorial_arrow_container_up,
.advertorial_arrow_container_down {
    font-size: 47px !important;
}

.advertorial_arrow_container_inner {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    height: 94px;
}

.advertorialBtnUp,
.advertorialBtnDown {
    cursor: pointer;
}

.advertise_with_us {
    font-size: 12px;
    position: absolute;
    bottom: 0;
    right: 0;
    background-color: #FFFFFF;
}

.advertise_with_us a {
    color: #000000;
    white-space: nowrap;
    font-size: inherit;
    text-decoration: underline;
    text-align: right;
    display: inline-block;
    padding: 2px;
}

.advertorial_text_container p.continue-reading {
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    text-decoration: underline;
}